.bg-green{ background:#769247;}
.bg-brown{ background:#47403D; }
.bg-gray{ background:#727376;}
.bg-white{background: #e2e2e2}
.text-green{ color:#A6D785 ; }
.text-red{ color:#E4211F; }
.text-white{ color: #ffffff; }
.text-black{ color: #000000; }

/*.nav-link , .navbar-brand{ color: #f4f4f4; cursor: pointer;}*/

#nav-btn{ background-image: url("../../images/design-assets/nav-handle.png")}

/*#navbarDiv{
   display: block;
}*/

.nav-link{
  color:#ffffff;
  font-size: 18px;
 /* font-weight: 300;*/
}
.nav-link:hover{
  color:#ffffff;
}
/*home style*/

.section{
	padding-top: 3em;
}

body {
  font-size: 1em;
  /*font-family: 'Open Sans', sans-serif;*/
  font-family: 'ZCOOL XiaoWei', serif;
  font-weight: 400;
  background: #FFF;
  line-height: 170%;
}

.tiny{font-size:0.6em}
.small{font-size:0.8em}
.semi-medium{font-size:1.2em}
.medium{font-size:1.5em}
.large{font-size:2em}
.semi-large{font-size:2.5em}
.extra-large{font-size:3em}

.normal, .light{font-family:'ZCOOL XiaoWei', Tahoma, Arial, Helvetica, sans-serif;}
.semilight{font-family:'ZCOOL XiaoWei', Tahoma, Arial, Helvetica, sans-serif;}
.bold{font-family:'ZCOOL XiaoWei', Tahoma, Arial, Helvetica, sans-serif;}
.center{text-align:center}
.text-right{text-align:right}
.capitalize{text-transform:uppercase}

strong,
b {
  font-weight: 600
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  line-height: 150%;
}

i.fa {
  color: #333;
}

/**,
*:before,
*:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
/*clearfixes*/

#home 
{
  background-image: url("../../images/design-assets/home-bg-4.jpg");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover; 
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  width:100%;
  height:750px;
}

#home>h1
{
  padding-top: 5em;
  text-align: center;
}

#home>h3
{
  /*padding-top: 6.2em;*/
  text-align: center;
   font-size: 1em;
}

/*.section>h2
{
  padding-top: 0.2em;
}*/
.text-shadow
{
   text-shadow: 1px 1px 0.2em #000;
   /*text-shadow: 1px -1px 0 #767676, -1px 2px 1px #737272, -2px 4px 1px #767474, -3px 6px 1px #787777, -4px 8px 1px #7b7a7a, -5px 10px 1px #7f7d7d, -6px 12px 1px #828181, -7px 14px 1px #868585, -8px 16px 1px #8b8a89, -9px 18px 1px #8f8e8d, -10px 20px 1px #949392, -11px 22px 1px #999897, -12px 24px 1px #9e9c9c, -13px 26px 1px #a3a1a1, -14px 28px 1px #a8a6a6, -15px 30px 1px #adabab, -16px 32px 1px #b2b1b0, -17px 34px 1px #b7b6b5, -18px 36px 1px #bcbbba, -19px 38px 1px #c1bfbf, -20px 40px 1px #c6c4c4, -21px 42px 1px #cbc9c8, -22px 44px 1px #cfcdcd, -23px 46px 1px #d4d2d1, -24px 48px 1px #d8d6d5, -25px 50px 1px #dbdad9, -26px 52px 1px #dfdddc, -27px 54px 1px #e2e0df, -28px 56px 1px #e4e3e2;*/
}
/*
.call-to-action
{
   margin: 0 auto;
}
*/
.call-to-action li
{
  display:inline-block;
  margin:0 0.2em;
}

.text-center
{
  text-align: center;
}

/*#gallery
{
  margin: 15px 15px 15px 15px;
}
*/


/*GROW*/
.grow img {
  height: 300px;
  width: 300px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 400px;
  height: 400px;
}

.link{text-decoration:none}
.link:hover, .link:active{text-decoration:underline}

/*---------------------form--------------------*/
form
{
  text-align:center;
}

/* #newsletter-subscribe input, #newsletter-email-subscribe label */
input[type=text], input[type=file], input[type=tel], input[type=email], input[type=date], input[type=time], input[type=password], input[type=submit], textarea, select, .button
{
  display:block;
  height:2em;
  line-height:2em;
  width:70%;
  margin:0.8em auto 0.2em auto;
  /*margin:0.8em 0.2em; */
  text-align:center;
  background:none;
}

/* #newsletter-subscribe #newsletter-email-subscribe */
input.text-box, textarea
{
  border:1px solid #47403D;
}
textarea
{
  height:3.6em;
  line-height:1.2em;
  padding:0.6em 0;
}

::-webkit-input-placeholder {
color: #333;
opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
color: #333;
opacity:1;
}

::-moz-placeholder { /* Firefox 19+ */
color: #333;
opacity:1;
}

:-ms-input-placeholder {
color: #333;
opacity:1;
}

input.text-box-err, textarea-err
{
  border:1px solid #47403D;
}

.captchaUserInput
{
  display:inline-block !important;
  width:3em !important;
  margin-top:0;
}
#captcha-img, #rr-captcha-img
{
  display:inline-block;
  height:2em;
  width:auto;
  margin:0;
  vertical-align:top;
}
.err
{
  font-size:0.75em;
  display:inline-block;
  width:100%;
  margin-top:0;
  margin-bottom:1em;
  color:#FF4D4D;
}

.form-label
{
  display:block;
  font-size:0.8em;
  line-height:1.2em;
  margin-bottom:0;
}
.submit
{
  background:#EC1D23;
  color:#FFF;
  cursor:pointer;
  height: 2.5em;
  line-height: 2.5em;
  text-decoration: none;
}
.submit:hover, .submit:active
{
  background:#47403D;
}
.submit img, .submit span
{
  display: inline-block;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}

/*----------------------form-----------------*/

/*media queries for small devices*/
@media screen and (max-width: 678px){
  /*testimonials*/
 
 .section
 {
    padding-top: 2.2em;
  }

  #home>h1
  {
    padding-top: 1em;
    font-size: 1.8em;
    text-align: center;
  }
}